uuid: 9d26cddc-aa64-47e6-92c7-b84181b0f0e6
langcode: es
status: true
dependencies:
  config:
    - media.type.video
  module:
    - metatag
id: media.video.metatag
field_name: metatag
entity_type: media
bundle: video
label: 'Metatags (Hidden field for JSON support)'
description: 'The computed meta tags for the entity.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag_computed
